#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
removeHandler=Wenn Sie einen registrierten Typ entfernen, kann die Helfer-Applikation nicht mehr automatisch Dateien dieses Typ verarbeiten. %n%nSind Sie sicher, dass Sie diesen Dateityp entfernen m\u00F6chten?
handlerExists=F\u00FCr den MIME-Typ '%mime%' extistiert schon eine Helfer-Applikation. Wollen Sie dese ersetzen?
programsFilter=Programme
handlerExistsTitle=Helfer-Apllikation existiert
removeHandlerTitle=Dateityp entfernen
chooseHandler=Helfer-Applikation w\u00E4hlen
saveToDisk=Auf Diskette/Festplatte speichern
handleInternally=Intern verarbeitet
